interface Project {
  id: number;
  name: string;
  description: string;
}

export const projects: Project[] = [{
  id: 0,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  description: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.'
}, {
  id: 1,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  description: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.'
}, {
  id: 2,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  description: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.'
}];